.version.oglavlenie /* version checker */
{
	color: #000016;
	background-color: #91C2D4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 725px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu1857
{
	width: 0.01px;
	margin-left: -100px;
}

#u1857
{
	z-index: 3;
	height: 130px;
	background-color: #000000;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1857-bw
{
	z-index: 3;
	height: 130px;
}

#u1889-4
{
	z-index: 4;
	width: 800px;
	min-height: 16px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	font-size: 50px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 180px;
}

#u1890-4
{
	z-index: 8;
	width: 130px;
	min-height: 16px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 435px;
}

#pu2261
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 32px;
}

#u2261
{
	z-index: 63;
	width: 240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2292
{
	z-index: 69;
	width: 387px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 141px;
}

#u2271-4
{
	z-index: 71;
	width: 240px;
	min-height: 36px;
	background-color: #FFFFFF;
	border-radius: 2px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 480px;
}

#u2271-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 240px;
	margin: 102px -10000px 0px 0px;
}

#u2274-4
{
	z-index: 75;
	width: 240px;
	min-height: 36px;
	background-color: #FFFFFF;
	border-radius: 2px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 480px;
}

#u2274-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 240px;
	margin: 150px -10000px 0px 0px;
}

#u2277-4
{
	z-index: 79;
	width: 240px;
	min-height: 36px;
	background-color: #FFFFFF;
	border-radius: 2px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 480px;
}

#u2277-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 240px;
	margin: 198px -10000px 0px 0px;
}

#u2280-4
{
	z-index: 83;
	width: 240px;
	min-height: 36px;
	background-color: #FFFFFF;
	border-radius: 2px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 480px;
}

#u2280-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 240px;
	margin: 246px -10000px 0px 0px;
}

#u2283-4
{
	z-index: 87;
	width: 240px;
	min-height: 36px;
	background-color: #FFFFFF;
	border-radius: 2px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 480px;
}

#u2283-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 240px;
	margin: 294px -10000px 0px 0px;
}

#u2286-4
{
	z-index: 91;
	width: 130px;
	min-height: 16px;
	background-color: transparent;
	line-height: 25px;
	color: #7F7F7F;
	font-size: 21px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 535px;
}

#u2286-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 130px;
	margin: 60px -10000px 0px 0px;
}

#u2286-4.MuseLinkActive p
{
	color: #7F7F7F;
	visibility: inherit;
	font-size: 21px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	font-style: normal;
}

#u2289-4
{
	z-index: 65;
	width: 240px;
	min-height: 36px;
	background-color: #F7931E;
	border-radius: 2px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 360px;
	margin-top: 21px;
	position: relative;
}

#u2289-4:hover
{
	background-color: #F15A24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 240px;
	margin: 21px 0px 0px 360px;
}

#u2271-2,#u2274-2,#u2277-2,#u2280-2,#u2283-2,#u2289-2
{
	padding-top: 7px;
}

#pu1859
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 35px;
}

#u1859
{
	z-index: 2;
	height: 62px;
	background-color: #000000;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
}

#u1859-bw
{
	z-index: 2;
	height: 62px;
}

#u1895-6
{
	z-index: 12;
	width: 800px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 180px;
}

#pamphletu1896
{
	z-index: 18;
	width: 0.01px;
	height: 24px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 440px;
}

#u1899
{
	z-index: 19;
	width: 262px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1900
{
	position: absolute;
	width: 280px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 3px;
	top: -6px;
	left: -9px;
}

#u1900:hover
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u1901-4
{
	z-index: 21;
	width: 262px;
	min-height: 14px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1900:hover #u1901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 262px;
	margin: 6px -10000px 0px 0px;
}

#u1900.PamphletThumbSelected #u1901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 262px;
	margin: 6px -10000px 0px 0px;
}

#u1900.PamphletThumbSelected #u1901-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 15px;
	text-align: center;
	line-height: 1.2;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1905
{
	position: absolute;
	width: 844px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 44px;
	top: -678px;
	left: -693px;
	-pie-background: rgba(0,0,0,0.5);
}

#u1905popup
{
	z-index: 25;
}

#u1906
{
	z-index: 26;
	width: 720px;
	height: 828px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 18px 40px 2px;
	background: #DEDEDE url("../images/bg-231.jpg") repeat center center;
}

#u1908-4
{
	z-index: 27;
	width: 480px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	position: relative;
}

#u1907-27
{
	z-index: 31;
	width: 720px;
	min-height: 741px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-top: 17px;
	position: relative;
}

#u1907-2,#u1907-3,#u1907-5,#u1907-6,#u1907-8,#u1907-9,#u1907-11,#u1907-13,#u1907-15,#u1907-16,#u1907-18,#u1907-19,#u1907-21,#u1907-22,#u1907-24
{
	text-align: left;
}

#u1907-25
{
	text-align: center;
}

#u1909
{
	position: absolute;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 5px;
	top: -656px;
	left: 99px;
}

#u1910-4
{
	z-index: 59;
	width: 20px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.html
{
	background: #7F7F7F url("../images/fon.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
}

